
.clear{clear: both;}

/*右侧功能条开始*/
.rightNav {
  position: fixed;
  top: 18%;
  right: 0px;
  background-color: transparent;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  z-index: 99999;
  box-shadow: 0px 6px 24px 0px rgba(16,32,73,0.22);
}
.rightNav li {
  position: relative;
  width: 110px;
  height: 110px;
  background-color: rgba(255,255,255,1);
  padding: 16px 0 16px 0;
  text-align: center;
  cursor: pointer;
  box-sizing: border-box;
}
.rightNav li img {
}
.rightNav li span {
  display: block;
  font-size: 13px;
  color: rgba(51,51,51,1);
  font-weight: bold;
}
.rightNav li > span {
  margin-top: 10px;
}
.rightNav li hr {
  margin-top: 18px;
  width: 90px;
  border-top: 1px solid rgba(89,157,248,1);
}
.rightNav li .rightNav_left {
  position: absolute;
  right: 150px;
  top: 0;
  bottom: 0;
  margin: auto;
  border: 1px solid #808080;
  border-radius: 8px;
  background: #fff;
  width: 120px;
  height: 120px;
  z-index: 99999;
  padding-top: 25px;
  padding-bottom: 25px;
  text-align: center;
  line-height: 35px;
  display: none;
}
.rightNav li .rightNav_left img {
  max-width: 20px;
}
.rightNav li .rightNav_left span {
  display: inline-block;
  padding-left: 6px;
  font-size: 13px;
  color: #000;
}
.rightNav li .rightNav_left.right_qr {
  padding: 10px;
}
.rightNav li .rightNav_left.right_qr img {
  width: 100px;
  max-width: 100px;
}
.rightNav li:after {
  content: "";
  position: absolute;
  left: -100%;
  top: 0;
  width: 70px;
  height: 80px;
}
.rightNav li:first-child:after {
  display: none;
}
.rightNav li:nth-child(3):after {
  display: none;
}
.rightNav li + li + li:after {
  display: none;
}
.rightNav .lastnav:after {
  display: none;
}
.rightNav li:hover .rightNav_left {
  display: block;
}
.rightNav .huidian{height:130px;
}
.rightNav .huidian img{ float: left;margin-left:10px;
}
.rightNav .huidian span{float: left;margin:0 0 10px 10px;
}

.rightNav .rightNav-input{
width: 90px;
    height: 25px;
    background: rgba(255,255,255,1);
    border: 2px solid rgb(89,157,248);
    box-shadow: 0px 3px 7px 0px rgba(96,93,114,0.14);
    /* margin-top: 15px; */
    font-size: 11px;
    text-align: center;
}

.rightNav .rightNav-input-right{
    margin-top: 15px;}
.rightNav .rightNav-button{
    width: 90px;
    height: 25px;
    background: rgb(0, 218, 124);
    box-shadow: 0px 3px 7px 0px rgba(96,93,114,0.14);
    font-size: 13px;
    font-weight: bold;
    line-height: 25px;
    color: white;
    border: none;
    margin: 0 10px;
	border-radius: 5px;
}



/*右侧功能条结束*/



/*培训右侧功能条开始*/

.float{width:200px;height:588px;background:url(../image/float-11.1.png) no-repeat center center;position:fixed;right:0%;top:3%;}
.float ul, .float ul li {padding: 0px;margin: 0px;list-style: none;}
.float ul li{width:128px;height:32px;line-height:32px;background:#ff2231;font-size:22px;color:#fff;font-family: "sy_Regular";margin:7px auto;text-align:center; }
.float a {text-decoration: none;}

.float .shou{display:block;width:18px;position:absolute;top:25%;right:18%;}

.float .img{display:block;width:128px;height:128px;margin:0 auto;}
.float .saoma{color:#fff;font-size:24px;font-family: 'sy_Regular';text-align:center;line-height: 1.5;margin-top: 3px;}
.float .wxh{color:#ff0002;font-size:24px;font-family: 'sy_Bold';text-align:center;line-height: 1;font-weight:bold;}

/*培训右侧功能条结束*/

